@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	outline: none;
	}

ul {
	list-style: none;	
	
}

#navigation {
	margin: 24px 0;	
	font: bold 16px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*text-transform: uppercase;*/
	color: #444;
	}

#navigation:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#navigation ul {	
	float:left;
	/*border-radius: 100px;*/
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
    overflow: hidden;
}

#navigation li {
	float: left;
	box-shadow: 0 1px rgba(255,255,255,1) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,1) inset;
	/*background: #f8f9f9; 
	background: -moz-linear-gradient(top, #f8f9f9 0%, #f8f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FDFEFD), color-stop(100%,#FDFEFD)); 
	background: -webkit-linear-gradient(top, #f8f9f9 0%,#f8f9f9 100%);
	background: -o-linear-gradient(top, #f8f9f9 0%,#f8f9f9 100%); 
	background: -ms-linear-gradient(top, #f8f9f9 0%,#f8f9f9 100%);
	background: linear-gradient(top, #f8f9f9 0%,#f8f9f9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f9f9', endColorstr='#f8f9f9',GradientType=0 ); */	
}

#navigation li:hover, #navigation li.current {
	box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	border-color: #006e8b !important;
	background: #4D4D4D; 
	background: -moz-linear-gradient(top, #007b9d 0%, #006e8b 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007b9d), color-stop(100%,#006e8b)); 
	background: -webkit-linear-gradient(top, #007b9d 0%,#006e8b 100%); 
	background: -o-linear-gradient(top, #007b9d 0%,#006e8b 100%); 
	background: -ms-linear-gradient(top, #007b9d 0%,#006e8b 100%); 
	background: linear-gradient(top, #007b9d 0%,#006e8b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D4D4D', endColorstr='#262626',GradientType=0 );
}

#navigation a {
	display: block;
	padding: 0px 10px;
	color: #00f;
	text-decoration: none;
	text-shadow: 0 0px #00F;
}

#navigation a:hover, #navigation li.current a {
	color: #FFF;
	text-shadow: 0 1px #000;
}

#navigation li:first-child {
	border-left-color: #FFF;
	/*border-radius: 100px 0 0 100px;*/
}

#navigation li:last-child {
	/*border-radius: 0 100px 100px 0;*/
}